## com.baidubce.services.media.model
Class PipelineConfig

    java.lang.Object
      com.baidubce.services.media.model.PipelineConfig

    public class PipelineConfig

extends Object

Constructor Summary
`PipelineConfig()`

Method Summary
`Integer` `getCapacity()` 并发能力
`String` `getNotification()` 通知
`void` `setCapacity(Integer capacity)`
`void` `setNotification(String notification)`
`String` `toString()`
`PipelineConfig` `withCapacity(Integer capacity)`
`PipelineConfig` `withNotification(String notification)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PipelineConfig

    public PipelineConfig()

Method Detail

### getCapacity

    public Integer getCapacity()

  并发能力

### setCapacity

    public void setCapacity(Integer capacity)

### getNotification

    public String getNotification()

  通知

### setNotification

    public void setNotification(String notification)

### withCapacity

    public PipelineConfig withCapacity(Integer capacity)

### withNotification

    public PipelineConfig withNotification(String notification)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.